VPATH += $(SDK_DRIVER_DIR)/3rd/LED/cal/src
INCLUDES += -I$(SDK_DRIVER_DIR)/3rd/LED/cal/inc

OBJ_DRIVER_3RD_LED_CAL_C = $(wildcard $(SDK_DRIVER_DIR)/3rd/LED/cal/src/*.c)
OBJ_DRIVER_3RD_LED_CAL_C_NODIR = $(notdir $(OBJ_DRIVER_3RD_LED_CAL_C))
OBJ_DRIVER_3RDLED_CAL_C_O = $(OBJ_DRIVER_3RD_LED_CAL_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_3RDLED_CAL_C_O)
